[<text>
<title>yeutter says japanese curb all but certain</title>
<dateline>    washington, april 17 - </dateline>u.s. trade representative clayton
yeutter said it was all but certain president reagan would go
ahead today and impose curbs on japanese exports as planned.
    asked in a television interview what the chance was for
reagan to cancel the scheduled 100 pct tariffs on japanese
electronic exports, he said "slim to none."
    reagan announced on march 27 he would impose the tariffs to
retaliate for japan's failure to honor a 1986 agreement to end
dumping computer semiconductors in world markets at less than
cost and to open its home markets to u.s. products.
    yeutter, on the nbc program "today," said the united states
did not want to terminate the agreement and would drop
the tariffs once japan began fulfilling the agreement.
    he said japanese negotiators last week told u.s. officials
they were honoring the pact, but yeutter said it would take
time to monitor any compliance.
    asked how long that would take, he said "we want to see a
pattern of compliance, so in a minimum i would say that would
take a few weeks."
    yeutter said he did not think there would be much consumer
impact by the tariffs on 300 mln dlrs worth of japanese goods
because the items selected are also readily available from
other countries and manufacturers.
    he said he did not think japan would retaliate.
    "it seems to me it is not in the interests of either country
to get in an escalating conflict.  the japanese understand that
full well," yeutter said.
    he added japan might challenge the tariffs in the general
agreement on tariffs and trade (gatt), but "that's more of a
paper kind of exercise and i don't really expect to see any
adverse impact on u.s. trade."
    yeutter also said he did not see any way the semiconductor
issue could be resolved before or during a washington visit
later this month by japanese prime minister yasuhiro nakasone.
    he said he hoped the visit, which is to have trade as a
major issue, would be productive but "i don't see any practical
way to resolve this particular dispute before or during his
visit."
 reuter
</text>]